<!-- ### -->
<div class="SourceX_Edit_1"><input id="<?php echo($tmpDefault->sControlname); ?>_EditTxt"
	name="<?php echo($tmpDefault->sControlname); ?>_EditTxt"
	class="SControl1"
	onclick="tmpControl.onControlLight(this,'');"
	onblur="tmpControl.onControlBlur(this,'');"
	value="" type="file"  /></div>
<div class="SourceX_Edit_2">
	<span class="">请在这里选择您要上传的图片</span>
	<a href="#Here" onclick="parent.tmp<?php echo($tmpDefault->sControlname); ?>.OnTabChange(0);" class="Link1 FBlue3">查看已上传图片</a></div>
<!-- ### -->
<div class="SourceX_Split">&nbsp;</div>
<ul class="SourceX_BBox_1">
<li class="SourceX_BBox_2">&nbsp;</li>
<li class="SourceX_BBox_10 SourceX_Button_1"><a href="#Here" class="Link1">确认上传</a></li>
<li class="DClear"></li></ul>
<!-- ### -->
<?php require($tmpDefault->sysFileConfig['sysCoreRoot'].'Component/Nets/netsFileX/Template_End.php'); ?>
<!-- #Script -->
<script type="text/javascript">

<?php $tmpDefault->sTimecallbackDefined=1;?>
function netsTime_callback(){
	tmpCommon.FixFrame(document,"<?php echo($tmpDefault->sControlname); ?>_Frame");
	tmpFrames.hiddenContent();
}
</script>